# 13. Applications and implications

## Class site

[Applications and Implications](http://academy.cba.mit.edu/classes/applications_implications/index.html)

## Class video

[Fab-20190410B_Review11: output devices](https://vimeo.com/329709290)  
[Fab-20190410D_Lesson12: applications and implications](https://vimeo.com/329709689)  
[video](https://vimeo.com/academany/)  

## Assignment
> Propose a final project masterpiece that integrates the range of units covered,  
> answering:  
> - What will it do?  
> - Who's done what beforehand?  
> - What will you design?  
> - What materials and components will be used?  
> - Where will come from?  
> - How much will they cost?  
> - What parts and systems will be made?  
> - What processes will be used?  
> - What questions need to be answered?  
> - How will it be evaluated?  
> Your project should incorporate
> - 2D and 3D design,  
> - additive and subtractive fabrication processes,  
> - electronics design and production,  
> - microcontroller interfacing and programming,  
> - system integration and packaging  
> Where possible, you should make rather than buy  
> the parts of your project  
> Projects can be separate or joint, but need to show individual   
> mastery of the skills, and be independently operable   

## [Learning outcomes](http://fabacademy.org/2019/docs/FabAcademy-Assessment/applications_and_implications.html)
- Define the scope of a project
- Develop a project plan

## nueval-Check List
- What will it do?  
- Who has done what beforehand?  
- What materials and components will be required? 
- Where will they come from?  
- How much will it cost?  
- What parts and systems will be made?  
- What processes will be used?  
- What tasks need to be completed?
- What is the schedule?
- How will it be evaluated?  
- What other questions need to be asked and answered?  


## [Turotial](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/)

## For Japanese

### FAB15 GRADUATION CEREMONY
The Graduation Ceremony is on Thursday, July 31st. 

### Nueval
- Local Eval実施中
    - 直接Feedbackを入力して下しさい
- Global Eval
     - Locak Eval Progress 100% 3週分 -> Global Eval Requestしました
     - Global EvaluatorからFeed Backが来たら早めに対応

### スケジュール
- 4/13(Sat)
- 4/14(Sun)
- 4/20(Sat)
- 4/21(Sun): 田宮不在
- 4/27(Sat)
- 4/28(Sun): イベント
- 4/29(Mon)
- 4/30(Tue,Holiday):Class mechanical design
- 5/1(Wed,Holiday)
- 5/2(Thu,Holiday)
- 5/3(Fri,Holiday)
- 5/4(Sat)
- 5/5(Sun)
- 5/6(Mon,Holiday)

### [Break](http://academy.cba.mit.edu/classes/break/index.html)
Prepare
- [machine building](http://academy.cba.mit.edu/classes/machine_design/index.html)  
- [wildcard week](http://academy.cba.mit.edu/classes/wildcard/index.html)  
- [final project presentations](http://academy.cba.mit.edu/classes/project_presentation/index.html)  

#### Machine building
- Apr 30: [mechanical design](http://academy.cba.mit.edu/classes/mechanical_design/index.html)
- May 15: [machine design](http://academy.cba.mit.edu/classes/machine_design/index.html)
- 発表：May 22 のレビューでrapid-fire presentation (例年1 min/Lab)
- 何を作るか決める
- 部品を決めて注文（ゴールデンウィークの発送状況？）
- 担当

### Wildcard week
- May 22: [wildcard week](http://academy.cba.mit.edu/classes/wildcard/index.html)
-Design and produce something with a digital fabrication process (incorporating computer-aided design and manufacturing) not covered in another assignment
    - [composites](http://academy.cba.mit.edu/classes/composites/index.html): 複合素材（繊維＋[樹脂](https://www.monotaro.com/g/01364669/?t.q=%83%7C%83%8A%83G%83X%83e%83%8B%81%40frp)）
    - [textiles](https://textile-academy.org/)：刺繍
    - [biotechnology](http://bio.academany.org/)
    - [robotics](https://www.google.com/search?q=robotic+construction&source=lnms&tbm=isch)
    - [folding](http://osme.info/): Origame
    - [cooking](http://digitalgastronomy.co/)
- 何をするか決める
- 材料の準備

### Final project presentations
- 各自のスケジュール
    - repo > docs > projects > final project presentations.md
        - ## Todo
- 部品・材料
    - repo > docs > projects > final project presentations.md
        - ## Bill Of Material 
    - 電子部品準備
        - Inventry追加購入
        - 各自購入
    - 筐体
        - アクリル
        - MDF
        - ?
        - 

## For Next Week
- Monday 9:00 **D**ST, **22**:00 JST
    - Recitaion: none
- Tuesday 13:00-14:00 JST and 22:00-23:00 JST
    - Asia Regional Review: none
    - videoconference
        - conference for meetings: [https://bluejeans.com/fabevent/1248](https://bluejeans.com/fabevent/1248)
- Wednesday 9:00 **D**ST, **22**:00JST
    - videoconference
        - [Zoom meeting ID: 198 434 642, password: 1234](http://fab.academany.org/2019/video.html) ~500 ports
    - break





