# 16. Interface and application programming

## Class site

[Interface and Application Programming](http://academy.cba.mit.edu/classes/interface_application_programming/index.html)

## Class video
[Fab-20190508D_Lesson15: interface and application programming](https://vimeo.com/335046105)  
[Fab-20190508B_Review14: mechanical design](https://vimeo.com/335045764)  
[video](https://vimeo.com/academany/)   

## Assignment
> **individual assignment**:  
>      write an application that interfaces with an input &/or output device  
>      that you made  
> **group assignment**:  
>      compare as many tool options as possible  

## [Learning outcomes](http://fabacademy.org/2019/docs/FabAcademy-Assessment/interface_and_application_programming.html)
- Interpret and implement design and programming protocols to create a Graphic User Interface (GUI).

## nueval-Check List
- Described your process using words/images/screenshots
- Explained the the GUI that you made and how you did it
- Outlined problems and how you fixed them
- Included original code (or a screenshot of the app code if that's not possible)

## [Turotial](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/processing_resources.html)
- [A collection of Processing sketches](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/processing_resources.html)
    - [Graph example](https://www.arduino.cc/en/Tutorial/Graph)
    - [Arduino to processing](https://learn.sparkfun.com/tutorials/connecting-arduino-to-processing) <　Processingを初めて使う人へ
    - [Simple serial stub processing ](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/simple_serial_stub.pde)
- [Python](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/python.html)
- [Reading data from serial in Python](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/python.html)
- [Pure Data to Arduino Over Serial](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/puredata_serial.html)
- [Python Web-based Serial Console using WebSockets](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/python_web.html)
- [wxPython](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/python_wx.html)
- [Reading data from serial in Kivy (Python)](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/week16_interface_and_application_programming/python_kivy.html)

## For Japanese

### スケジュール

- May 08: interface and application programming
    - May 11: local session
- May 15: machine design
    - May 18: local session
- May 22: wildcard week (@Kannai 発表, 2 min/lab)
    - May 25: local session
- May 29: invention, intellectual property, and income
    - Jun 01: local session
- Jun 06(Thu): project development
    - Jun 08: local session
- Jun 12: project presentations
- Jun 14: project presentations (@Kannai)
- Jun 17: project presentations
- Jun 19: project presentations

### individual assignment  
- write an application that interfaces with an input &/or output device that you made
    - 過去に作ったボードを使用

### group assignment
- compare as many tool options as possible  



## For Next Week
- Monday 9:00 **D**ST, **22**:00 JST
    - Recitaion: education
- Tuesday 13:00-14:00 JST and 22:00-23:00 JST
    - Asia Regional Review: none
    - videoconference
        - conference for meetings: [https://bluejeans.com/fabevent/1248](https://bluejeans.com/fabevent/1248)
- Tuesday 9:00 **D**ST, **22**:00JST
    - videoconference
        - [Zoom meeting ID: 198 434 642, password: 1234](http://fab.academany.org/2019/video.html) ~500 ports
    - [Machine Design](http://academy.cba.mit.edu/classes/machine_design/index.html)

## assignment  
> **group assignment**  
>  
>   - actuate and automate your machine  
>   - document the group project and your individual contribution  





