# 17. Machine design

## Class site
[Machine Design](http://academy.cba.mit.edu/classes/machine_design/index.html)

## Class video
[Fab-20190515D_Lesson16: machine design](https://vimeo.com/336476790)  
[Fab-20190515B_Review15: interface and application programming](https://vimeo.com/336476421)   
[video](https://vimeo.com/academany/)    

## Assignment
> **group assignment**  
>   - actuate and automate your machine  
>   - document the group project and your individual contribution  

## [Learning outcomes](http://fabacademy.org/2019/docs/FabAcademy-Assessment/mechanical_design,_machine_design.html)
- Work and communicate effectively in a team and independently
- Design, plan and build a system
- Analyse and solve technical problems
- Recognise opportunities for improvements in the design

## nueval-Check List
- Explained your individual contribution to this project on your own website
- Shown how your team planned and executed the project(Group page)
- Described problems and how the team solved them(Group page)
- Listed future development opportunities for this project(Group page)
- Included your design files
- (Optionally) 1 min video (1920x1080 HTML5 MP4) + slide (1920x1080 PNG)(Group page)

## [Turotial](http://fabacademy.org/2019/docs/FabAcademy-Tutorials/index.html)
none

## For Japanese

### スケジュール
- May 15: machine design
    - May 18: local session
- May 22: wildcard week (@Kannai 発表)
    - May 25: local session
- May 29: invention, intellectual property, and income
    - Jun 01: local session
- Jun 06(Thu): project development
    - Jun 08: local session
- Jun 12: project presentations
- Jun 14: project presentations (@Kannai)
- Jun 17: project presentations
- Jun 19: project presentations

### Fab Academy 2019 Class | final timing (#44)
- ongoing reviews: weekly work student -> instructor -> global
- Jun 19: last date to submit for review in this cycle
- Jun 26: last date for feedback from review
- July 3: last date to submit review feedback
- July 10: last date for decisions in this cycle
- post-evals
    - did present, didn't finish: rolling reviews up to December 1
    - didn't present: present at start of January cycle

###  Weelky Group Assignment
担当の確認
- [10. Molding and casting](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week10/)：堺  
- [11. Input devices](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week11/)：戸丸  
- [13. Applications and implications](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week13/)：堺    
- [14. Networking and communications](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week14/)：戸丸  
- [16. Interface and application programming](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week16/)：嶋川  


### [Wildcard Week](http://academy.cba.mit.edu/classes/wildcard/index.html)
- [スラック　スレッド](https://fabacademyjapan.slack.com/archives/CCZG7GKU0/p1555666122005700)
    -  刺繍
        - ソフト
            - [刺しゅうPRO NEXT](https://www.brother.co.jp/product/hsm/embropc/shishu_pro_next/index.aspx)  
                -[使い方マニュアル](https://download.brother.com/welcome/doch010120/pronext_ug01jp.pdf)
        - 刺繍ミシン
            - [JANOME Hyper Craft 900](https://www.janome.co.jp/products/sewing_machine/shisyu/hc900.html)
            - [取扱説明書](https://www.janome.co.jp/manual/search/pdf/861-800-300.pdf)
        - 布
    -  [Composites](http://academy.cba.mit.edu/classes/composites/index.html)
        - ポリエステル樹脂 [主剤(1kg)](https://www.monotaro.com/p/2100/1347/)、[SDS](https://drive.google.com/open?id=1S0madaQzZPXTdb5Qsf79SMnawhl9gC9c)
        - [硬化剤](https://www.monotaro.com/g/01364668/?monotaroNo=21001313)、[SDS](https://drive.google.com/open?id=1qktPf8g3L2jLfAoaXdKcLrHSikm7_DPB)
        - 繊維素材
        - mold  
            - 材質  
            - デザイン  


### Assingment
- actuate and automate your machine
    - 手で動くようにする　ー＞　自動で動かす
    - 動くだけでなく「何か」をさせる
        - まとめて運ばれて来たまんじゅうを１個掴んで人の前に置く
- document the group project and your individual contribution 
   - Lab site の group pageにドキュメントする  
        -　[site](http://fabacademy.org/2019/labs/kannai/projects/machine-building/#individual-contributionweek-17-machine-design)  
        -　[repo](https://gitlab.fabcloud.org/academany/fabacademy/2019/labs/kannai/site/blob/master/docs/projects/machine-building.md)  
        -　週ごとに分けてもOK  
    -　個人のサイトに自分が担当したことを書く  
- Fab Academy 2019 Class | machine presentations (#45)
    - mechanical design
    - 1 minute video
    - 1920x1080 MP4 HTML5
    - http://academy.cba.mit.edu/classes/computer_design/video.html
    - your_lab_site/machine.mp4 (machine1.mp4)
    - demo live during video
- 完成した証明になるビデオをつくる
    - https://ffmpeg.org/
    - final projectのビデオと同じ規格なので練習になる
        - [Final project requirements](http://fabacademy.org/2019/docs/FabAcademy-Assessment/project_requirements.html)
        - 10MB

## For Next Week
- Monday 9:00 **D**ST, **22**:00 JST
    - Recitaion: none
- Tuesday 13:00-14:00 JST and 22:00-23:00 JST
    - Asia Regional Review: none
    - videoconference
        - conference for meetings: [https://bluejeans.com/fabevent/1248](https://bluejeans.com/fabevent/1248)
- Wednesday 9:00 **D**ST, **22**:00JST *発表あるので集まる
    - videoconference
        - [Zoom meeting ID: 198 434 642, password: 1234](http://fab.academany.org/2019/video.html) ~500 ports
    - [Wildcard Week](http://academy.cba.mit.edu/classes/wildcard/index.html)

## assignment  
>   Design and produce something with a digital fabrication process   
>   (incorporating computer-aided design and manufacturing) not covered   
>   in another assignment, documenting the requirements that your   
>   assignment meets, and including everything necessary to reproduce   
>   it. Possibilities include (but are not limited to) composites, textiles,  
>   biotechnology, robotics, folding, and cooking.  



  

