# 19. Invention, intellectual property and income

## Class site

[Invention, Intellectual Property, and Income](http://academy.cba.mit.edu/classes/invention_IP_business/index.html)

## Class video
[Fab-20190529D_Lesson18: invention, intellectual property, and income](https://vimeo.com/339185101)  
[Fab-20190529B_Review17: wildcard week](https://vimeo.com/339184510)  
[video](https://vimeo.com/academany/)  

## Assignment
>   develop a plan for dissemination of your final project  
>   prepare drafts of your summary slide (presentation.png, 1920x1080)  
>   and video clip (presentation.mp4, 1080p HTML5, < ~minute, < ~10 MB)  
>   and put them in your root directory  

## [Learning outcomes](http://fabacademy.org/2019/docs/FabAcademy-Assessment/invention,_intellectual_property_and_business_mode.html)
-   Formulate future opportunities

## nueval-Check List
-   Imagined and outlined possibilities and described how to make them probabilities

## [Turotial] (http://fabacademy.org/2019/docs/FabAcademy-Tutorials/index.html)
none

## For Japanese

### スケジュール

- May 29: invention, intellectual property, and income
    - Jun 01: local session
- Jun 06(Thu): project development
    - Jun 08: local session
- Jun 12: project presentations
- Jun 14: project presentations (@Kannai)
- Jun 17: project presentations
- Jun 19: project presentations
- June 19 cutoff for commits
- June 26 cutoff for review feedback
- July 3 cutoff for response
- July 10 cutoff for FAB15 

###  Weelky Group Assignment
進捗確認  

- [10. Molding and casting](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week10/)：堺  
    - review the safety data sheets for each of your molding and casting materials,  
         then make and compare test casts with each of them  
- [11. Input devices](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week11/)：戸丸  
    - probe an input device's analog levels and digital signals   
- [14. Networking and communications](http://fabacademy.org/2019/labs/kannai/Weekly%20Group%20Assignments/week14/)：戸丸  
    - send a message between two projects  
- [Machine Building](http://fabacademy.org/2019/labs/kannai/projects/machine-building/):嶋川、戸丸、堺  
    - Group page 完成させる  

### Assingment
-   develop a plan for dissemination of your final project  
    - 授業で紹介されたことを参考に、ファイナルプロジェクトを広めるための計画を作る
        - [Creative Commons](https://creativecommons.org/share-your-work/) > Share your work > Choose a license

- prepare drafts of your summary slide (presentation.png, 1920x1080)  
- and video clip (presentation.mp4, 1080p HTML5, < ~minute, < ~10 MB)  
- and put them in your root directory  
    - video 
        - [ffmpeg](https://ffmpeg.org/)
        - [HTML5 MP4 ffmpeg encoding](http://academy.cba.mit.edu/classes/computer_design/video.html)
    - 時間間際にアップすると間に合わないことがあるので最終版でなくても事前に試しておく
        -   presentation.png
        -   presentation.mp4
        -   index.mdと同じ階層だと思うので実際に確認する
        -   [FAB Academy 2019 - Final Projects Thumbnails](https://finalprojects.fabacademy.org/#/thumbnails/2019)

## For Next Week
- Monday 9:00 **D**ST, **22**:00 JST
    - Recitaion: none
- Tuesday 13:00-14:00 JST and 22:00-23:00 JST
    - Asia Regional Review: none
    - videoconference
        - conference for meetings: [https://bluejeans.com/fabevent/1248](https://bluejeans.com/fabevent/1248)
- Thursday 9:00 **D**ST, **22**:00JST ~~*発表あるので集まる~~
    - videoconference
        - [Zoom meeting ID: 198 434 642, password: 1234](http://fab.academany.org/2019/video.html) ~500 ports
    - [Project Development](http://academy.cba.mit.edu/classes/project_development/index.html)  
Complete your final project, tracking your progress:  
      what tasks have been completed, and what tasks remain?   
      what has worked? what hasn't?  
      what questions need to be resolved?  
      what will happen when?  
      what have you learned?  
    



