Archive format changed a bit this year, please go through the changes to make sure we are all in sync.

## Same as last year:
All labs have a group under the **/academany/fabacademy/2019/labs namespace**
All students have a website under their username in the “students” group for each lab

## What’s new?

### Login:
Students can login on gitlab using their **email address (the one they use for registration)** and entering their **Student ID** as a temporary password (they need to change it asap)

## Student website:
**A ready-to-use template is already uploaded** on each site, based on mkdocs.org and mkdocs-material theme, and using Markdown for content formatting  
This is an example of how it looks: http://fibasile.fabcloud.io/fabacademy-student-template/  
They **need to start customising the mkdocs.yml file** in the root folder of their project  
**The first edit to the website will trigger** the build process and publish the website  

## Permissions & Access  control
Students are Master in their repository, useful to delete large files

Instructors are Master in the lab group, so they are also Master  in the student’s projects and in the website

Instructors can message individual students opening tickets on their individual sites

If instructors need to create other projects inside the group for example a local project, or a local issue tracker they can do so independently, and add students as members.

## Sizes:
There’s a soft limit on 300mb.

Sites reaching 300mb will be listed on a dedicated page in the archive for public shame. Site over 300mb for two weeks in a row will get special consideration.

TIP - Image optimization and why to do it:

https://developers.google.com/web/fundamentals/performance/optimizing-content-efficiency/automating-image-optimization/

## Machine week or group projects:
Create a new project in the lab group

Upload all the files there, so we have everything in one place

Link directly to the gitlab project from the lab site or student page.

Use the issue tracker and kanban boards to show group collaboration, track commits, highlight individual contributions, etc. 