# How to make hole-image from Eagle to Fabmodules
<!-- ![](./images/pcb-holes/1_start.png) -->

### When making holes image, pad name and signal name is over the milling shape  
### Eagle
Option > Set...
![](./images/pcb-holes/2_options_set.png)  
  
Setting > Misc  
Off: Display pad names  
Off: Display signal name on pads  
![](./images/pcb-holes/3_misc_off.png)
  
Milling shape is shown clearly.
![](./images/pcb-holes/4_name_off.png)
  
Show only Pads Layer   
![](./images/pcb-holes/5_pad_layer.png)
  
File > Export > Image    
![](./images/pcb-holes/6_export_image.png)
  
Check: Monochrome  
Resolution: 800 dpi  
![](./images/pcb-holes/7_800dpi_mono.png)

### Inkscape
File > open  
![](./images/pcb-holes/8_file_open.png)
  
Chose: Defalt import resolution  
![](./images/pcb-holes/9_png_inport.png)
  
Path > Bitmap trace  
![](./images/pcb-holes/10_bitmaptrace.png)
  
Chose: Brightness border > OK
![](./images/pcb-holes/11_akarusanokyoukai.png)
  
Move passed image so far
![](./images/pcb-holes/12_path_made.png)
  
Chose and Delete original image(left)
![](./images/pcb-holes/13_del_original.png)
  
Move path image(right) to origin(0,0) by typing X:0 and Y:0
![](./images/pcb-holes/14_trace_x0y0.png)
  
Remove outline nodes first  
![](./images/pcb-holes/15_peal_outline.png)
  
Remove outside pad shape nodes
![](./images/pcb-holes/16_select_del.png)
  
Only hole parts are left 
![](./images/pcb-holes/17_hole_only.png)
  
File > Export as PNG
![](./images/pcb-holes/18_export_bmp.png)
  
Export area: Page  
x0(X): 0.000  
y0(y): 0.000  

Image size: same as x1  
Width: same as x1  
Height: same as y1  
DPI: may not 800
  
then Export
![](./images/pcb-holes/19_size_export.png)
<!-- ![](./images/pcb-holes/20_exporting.png) -->
  
### Eagle
Check the size in Eagle  
![](./images/pcb-holes/21_eagle_size.png)
  
### Fabmodules
Change resolution and make sure the size is almost same shown in Eagle
![](./images/pcb-holes/22_change_dpi.png)
