# 1. Principles and practices

## Class site

[Principles and Practices](http://academy.cba.mit.edu/classes/principles_practices/index.html)

## Class video
[Fab-20190116D_Lesson00: Global Introductions](https://vimeo.com/312725263)  
[Fab-20190116B_Introduction: Principles and Practices](https://vimeo.com/312724890)

## Assignment

>plan and sketch a potential [final project](http://cse.google.com/cse?cx=005180655622273248137:bjgkhj-m09c)

## [Learning outcomes](http://fabacademy.org/2019/docs/FabAcademy-Assessment/principles_and_practices.html)

* Communicate an initial project proposal

## Have you?

* Sketched your final project idea/s
* Described what it will do and who will use it


## For Japanese

* Final Projectを何にするか考えてスケッチ（紙と鉛筆でOK）を書く。次週にサイトを作り写真を載せます。
    * 過去のFinal Projectを[検索](http://cse.google.com/cse?cx=005180655622273248137:bjgkhj-m09c)・参考にしてもよいが、コピーは不可
    * 授業が進むと知識がつき出来ることが増えてるので、途中で変わっても問題ない（現時点での案でいい）
* Final Projectを作る計画を立ててみる（必須ではないが推奨）
    * 各週のAssignmentでFinal Projectの一部を制作して行くのが理想
    * GitLabの機能を使うこともできる
* Final Project の必須要件
    * FabAcademyで学ぶ要素をなるべく多く含めること
    * 全ての要素でなくてもいい（3D Scanや molding&casting はなくてもいい）
    * 電子回路作成（Input, Output）、プログラミング、フレームやボディなどのデザイン、制作は必須 
    * 詳細は[Assessment/project_requirements]((http://fabacademy.org/2019/docs/FabAcademy-Assessment/project_requirements.html)
)で確認すること
    *  「最低限の要素」で省力化を計るよりも、Global Evaluationで「不足」と言わせない内容を目指すほうが無難（省力化を考えている時期にはまだ時間的余裕はあるが、不足を指摘される時期には残された時間は少ない）
* [Assessment](http://fabacademy.org/2019/docs/FabAcademy-Assessment/index.html)(1-3)を読みましょう
    * [1.General essentials](http://fabacademy.org/2019/docs/FabAcademy-Assessment/general_essentials.html)
    * [2.Commercial Board Policy](http://fabacademy.org/2019/docs/FabAcademy-Assessment/commercial_board_policy.html)
    * [3.Principles and Practices](http://fabacademy.org/2019/docs/FabAcademy-Assessment/principles_and_practices.html)

## Useful links
- [final project Search](http://cse.google.com/cse?cx=005180655622273248137:bjgkhj-m09c)

- [Assessment/project_requirements](http://fabacademy.org/2019/docs/FabAcademy-Assessment/project_requirements.html)

>    **Learning Outcomes**  
>   ・ Create your own integrated design  
>   ・ Demonstrate 2D & 3D modelling capabilities applied to your own designs  
>   ・ Select and apply appropriate additive and subtractive techniques  
>   ・ Demonstrate competence in design, fabrication and programming of your own fabbed microcontroller PCB, including an input & output device
<!--改行は半角ブランク２個-->

- [Handbook/grading_and_final_evaluation](http://fabacademy.org/2019/docs/FabAcademy-Handbook/grading_and_final_evaluation.html)
- [Evaluation tools](http://nueval.fabacademy.org/)

## For Next Week
* Monday 9:00 EST, 23:00 JST
    * Recitaion: none
* Tuesday Time:?
    * Asia Regional Review: ?
    * videoconference
        * conference for meetings: [https://bluejeans.com/fabevent/1248](https://bluejeans.com/fabevent/1248)
    * Last year's: [https://zoom.us/j/5596119354](https://zoom.us/j/5596119354)  PW1234
    * Regional Reviews Scheduling
        * Tuesdays 9:00 - 11:00 EST (Nuria Robles: Spain)
* Wednesday 9:00 EST, 23:00J ST
    * [project management](http://academy.cba.mit.edu/classes/project_management/index.html)
    * [Pro Git Book](https://git-scm.com/book/ja/v2) English, Japanese, Web, PDF...
    
    **assignment**  

>   work through a git tutorial  
>   build a personal site in the class archive describing you and your final project  

* personal site: Markdown (no need HTML + CSS)
* class archive: GitLab
