# FabLab Kannai Machine Building 01

## Egg bot


### Reserch Arduino Eggbot
- [Cheap and Simple Arduino Eggbot](https://www.instructables.com/id/Cheap-and-Simple-Arduino-Eggbot/)
- [DIY Arduino Controlled Egg-Bot](https://www.instructables.com/id/DIY-Arduino-controlled-Egg-Bot/)
    - [Create the DIY version of Egg-bot running on Arduino](https://blog.arduino.cc/2015/04/27/create-the-diy-version-of-egg-bot/)
- [https://github.com/dstndstn/eggbot](https://github.com/dstndstn/eggbot)

### Reserch Shape
- <iframe width="560" height="315" src="https://www.youtube.com/embed/cFJ1CX3XbK0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
- <iframe width="560" height="315" src="https://www.youtube.com/embed/13nMFX7A_iw" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
- <iframe width="560" height="315" src="https://www.youtube.com/embed/FUuS6milfNk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Process

#### Week 1
- Follow [this project](https://www.instructables.com/id/DIY-Arduino-controlled-Egg-Bot/)
    - Stepper moter x2
        - [NEMA17 ?](https://www.amazon.co.jp/MOTOU-4%E5%80%8B-%E3%82%B9%E3%83%86%E3%83%83%E3%83%94%E3%83%B3%E3%82%B0%E3%83%A2%E3%83%BC%E3%82%BF%E3%83%BC%E3%82%AD%E3%83%83%E3%83%88%E3%80%81NEMA17%E3%80%81%E9%AB%98%E3%83%88%E3%83%AB%E3%82%AF%E3%83%90%E3%82%A4%E3%83%9D%E3%83%BC%E3%83%A9DC%E3%80%81%E6%A9%9F%E6%A2%B0%E9%A7%86%E5%8B%95%E3%81%AB%E9%81%A9%E7%94%A8%E5%8F%AF%E8%83%BD/dp/B07TZP8LGD/ref=sr_1_6?__mk_ja_JP=%E3%82%AB%E3%82%BF%E3%82%AB%E3%83%8A&keywords=nema17&qid=1575040365&sr=8-6&th=1) 
    - Stepper Moter driver x2
        - [A4988](https://www.amazon.co.jp/HiLetgo-5%E5%80%8B%E3%82%BB%E3%83%83%E3%83%88RepRap-%E3%82%B9%E3%83%86%E3%83%83%E3%83%94%E3%83%B3%E3%82%B0%E3%83%A2%E3%83%BC%E3%82%BF%E3%83%89%E3%83%A9%E3%82%A4%E3%83%90%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB-HR4988-3D%E3%83%97%E3%83%AA%E3%83%B3%E3%82%BF%E3%83%BC/dp/B010Q17CAI/ref=sr_1_7?__mk_ja_JP=%E3%82%AB%E3%82%BF%E3%82%AB%E3%83%8A&keywords=a4988&qid=1575039240&sr=8-7) 
        - [DRV8825](https://www.amazon.co.jp/HiLetgo-%E3%82%B9%E3%83%86%E3%83%83%E3%83%94%E3%83%B3%E3%82%B0%E3%83%A2%E3%83%BC%E3%82%BF%E3%83%89%E3%83%A9%E3%82%A4%E3%83%96-4%E5%B1%A4PCB%E5%9F%BA%E6%9D%BF-RepRap-4RAMPS1-4-StepStick/dp/B01LCG6J2I/ref=sr_1_1?__mk_ja_JP=%E3%82%AB%E3%82%BF%E3%82%AB%E3%83%8A&keywords=DRV8825&qid=1575039409&sr=8-1)
    - Arduino Uno
        - [Arduino Uno Rev3](https://www.amazon.co.jp/Arduino-Rev3-ATmega328-%E3%83%9E%E3%82%A4%E3%82%B3%E3%83%B3%E3%83%9C%E3%83%BC%E3%83%89-A000066/dp/B008GRTSV6/ref=sr_1_6?__mk_ja_JP=%E3%82%AB%E3%82%BF%E3%82%AB%E3%83%8A&keywords=arduino+uno&qid=1575039487&sr=8-6)  
        - [UNO R3 ATmega328P USB CH340G](https://www.amazon.co.jp/HiLetgo%C2%AE-NEW%E3%83%90%E3%83%BC%E3%82%B7%E3%83%A7%E3%83%B3-ATmega328P-CH340G-Arduino%E3%81%A8%E4%BA%92%E6%8F%9B%E6%80%A7/dp/B013QV28CW/ref=pd_sbs_21_4/356-8054961-4400152?_encoding=UTF8&pd_rd_i=B013QV28CW&pd_rd_r=089f1ded-3494-4a5f-af1b-7144f17ffc32&pd_rd_w=fWcGw&pd_rd_wg=wDyxp&pf_rd_p=1585d594-d9d0-474b-8a4e-69eca1566911&pf_rd_r=YJ24J3WJ7QEA9X5YZBE3&psc=1&refRID=YJ24J3WJ7QEA9X5YZBE3)
    - Power supply 12V
        - [AC to DC 12V 2A](https://www.amazon.co.jp/gp/product/B07D75D551/ref=ppx_yo_dt_b_asin_title_o04_s00?ie=UTF8&psc=1)    
    - micro servo
        - [SG90] (https://www.amazon.co.jp/TOWER-PRO-SG90-D-5-%E3%83%87%E3%82%B8%E3%82%BF%E3%83%AB%E3%83%BB%E3%83%9E%E3%82%A4%E3%82%AF%E3%83%AD%E3%82%B5%E3%83%BC%E3%83%9C-SG90/dp/B00VUJYNWG/ref=sr_1_3?__mk_ja_JP=%E3%82%AB%E3%82%BF%E3%82%AB%E3%83%8A&keywords=SG90&qid=1575040034&sr=8-3)


#### Week 2
- Replace parts
    - Arduino UNO -> ATmega329P
        - [ATmega328P-PU](http://akizukidenshi.com/catalog/g/gI-03142/)
        - [ATmega328P-AU](http://akizukidenshi.com/catalog/g/gI-04386/)
    - Arduino as ISP

#### Week 3
- Mill Board
    - Eagle
    - Fabmodules
    - Roland MDX-15
    - 

#### Week 4
- PCB Fabrication
    - [seed fusion PCB](https://www.fusionpcb.jp/?gclid=Cj0KCQiAoIPvBRDgARIsAHsCw0-m9XNS_3NZfm5ZW1XuJHUpf9aWlrCV5Mfjapgat5RVehRcXxm0VBIaAvRrEALw_wcB)    
    - etc